<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
	<author>RusAgroTeh, DSTX</author>
	<version>1.2.0.0</version>
	
	<title>
		<en>HTZ T-150K</en>
		<ru>ХТЗ Т-150К</ru>
	</title>
	
	<iconFilename>icon_HTZ150K.dds</iconFilename>
	<multiplayer supported="true"/>
	
    <description>
		<en>
    <![CDATA[
Manufacturer: HTZ
Model: T-150K
Standard engine: SMD-62
Price: 30150 €
Max. power: 165 hp
Max. speed: 30 kph

Additional option:
- Color variant (body) green, red, blue, dark blue
- Color variant (hood) green, red, blue, dark blue, white
- Color variant (rim) green, red, blue, dark blue, white
- 2 Tyre brand configurations (KAMA, Belshina)
- Twin wheels
- Selection of hydraulics
- Conditioner
- Selecting a license plate
- Support "simpleIC" script

Changelog: 1.0.0.1
- Added air connector
- Added animation of the PTO shaft
- Changed detail smoothing (front frame, steering wheel)
- Minor fixed and improvements

Changelog: 1.0.0.2
- Added support for script: "UniversalPassenger"
- Minor fixed and improvements

]]>
		</en>
	    <de>
    <![CDATA[
Hersteller: HTZ
Modell: T-150K
Standard-Motor: SMD-62
Preis: 30150 €
Max Leistung: 165 PS
Max Geschwindigkeit: 30 km/h

Zusätzliche Optionen:
- Farbkonfiguration (Rahmen) Grün, Rot, Blau, Dunkelblau
- Farbkonfiguration (Haube) Grün, Rot, Blau, Dunkelblau, Weiß
- Farbkonfiguration (Felge) Grün, Rot, Blau, Dunkelblau, Weiß
- 2 Reifenmarkenkonfigurationen (KAMA, Belshina)
- Zwillingsreifen
- Auswahl der Hydraulik
- Klimaanlage
- Nummernschild auswählen
- Unterstützung "simpleIC" Script

Changelog: 1.0.0.1
- Luftanschluss Hinzugefügt
- Hinzugefügt Animation der Zapfwelle
- Teileglättung geändert (Vorderer Rahmen, Lenkrad)
- Kleine Feste und Verbesserungen

Changelog: 1.0.0.2
- Skript-Unterstützung Hinzugefügt: "UniversalPassenger"
- Kleine Feste und Verbesserungen

]]>
		</de>
		<ru>
    <![CDATA[
Завод производитель: ХТЗ
Модель: Т-150К
Двигатель: СМД-62
Цена: 30150 €
Мощность двигателя: 165 л.с
Максимальная скорость: 30 км/ч

Дополнительные опции:
- Выбор цвета (рама) зелёный, красный, синий, тёмно-синий
- Выбор цвета (капот) зелёный, красный, синий, тёмно-синий, белый
- Выбор цвета (диски) зелёный, красный, синий, тёмно-синий, белый
- Выбор шин (КАМА, Белшина)
- Спарка колес
- Выбор навески
- Кондиционер
- Выбор Гос.номера
- Поддержка скрипта "simpleIC"

Список изменений: 1.0.0.1
- Добавлен разъем под воздух
- Добавлена анимация ВОМ
- Изменено сглаживание деталей (передняя полурама, руль)
- Незначительные исправления и улучшения

Список изменений: 1.0.0.2
- Добавлена поддержка скрипта: "UniversalPassenger"
- Незначительные исправления и улучшения

]]>
		</ru>
	</description>
	
	<vehicleTypes>
		<type name="HTZ-T150K-71" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover"/>
			<specialization name="turnOnVehicle"/>
		</type>
    </vehicleTypes>
	
    <storeItems>
	    <storeItem rootNode="vehicle" xmlFilename="T_150K_71.xml"/>
    </storeItems>
	
	<brands>
        <brand name="HTZ" title="HTZ" image="brand.dds"/>
		<brand name="KAMA" title="KAMA" image="brand.dds"/>
		<brand name="BELSHINA" title="Belshina" image="brand.dds"/>
    </brands>
	
	<l10n>
		<text name="configuration_equipment_sel"> <en>Equipment selection</en> <de>Ausstattung</de> <ru>Выбор комплектации</ru> </text>
		<text name="configuration_towbar"> <en>Towbar</en> <de>Anhängerkupplung</de> <ru>Фаркоп</ru> </text>
        <text name="configuration_selection_of_hydraulics"> <en>Selection hydraulics</en> <de>Auswahl der Hydraulik</de> <ru>Выбор навески</ru> </text>
		<text name="configuration_hood_panel"> <en>Hood panel</en> <de>Abdeckung Haube</de> <ru>Панели капота</ru> </text>

		<text name="typeDescPTO"> <en>PTO shaft</en> <de>Getriebezapfwelle</de> <ru>Вал отбора мощности</ru> </text>
		
		<text name="Blue">      <en>Blue</en>      <de>Blau</de>       <ru>Синий</ru>       </text>
		<text name="Dark_blue"> <en>Dark blue</en> <de>Dunkelblau</de> <ru>Тёмно-синий</ru> </text>
		<text name="Green">     <en>Green</en>     <de>Grün</de>       <ru>Зелёный</ru>     </text>
		<text name="Red">       <en>Red</en>       <de>Rot</de>        <ru>Красный</ru>     </text>
		<text name="White">     <en>White</en>     <de>Weiß</de>       <ru>Белый</ru>       </text>
    </l10n>
</modDesc>